langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: news_page
label: "News Page"
type: "canonical_entities:node"
pattern: "news/[node:field_p_news_display_news_format]/[node:field_p_news_display_topic]/[node:source:title]"
selection_criteria:
  a211330f-d73d-48f6-8647-84d27d6d6aa8:
    id: node_type
    bundles:
      news_page: news_page
    negate: false
    context_mapping:
      node: node
    uuid: a211330f-d73d-48f6-8647-84d27d6d6aa8
  c4b53ed4-d905-495e-9b8f-869fd717b0d5:
    id: language
    langcodes:
      en: en
      fr: fr
    negate: false
    context_mapping:
      language: "node:langcode:language"
    uuid: c4b53ed4-d905-495e-9b8f-869fd717b0d5
selection_logic: and
weight: -3
relationships:
  "node:langcode:language":
    label: Language
